@charset "utf-8";


#service > img {
    margin-bottom: 20px;
}

#service dl {
    counter-reset: no;
}

#service dl dt {
    position: relative;
    font-weight: bold;
    font-size: 18px;
    background-color: #0da7ff;
    color: #fff;
}

#service dl dt::before {
    display: inline-block;
    text-align: center;
    counter-increment: no;
    content: counter(no, decimal-leading-zero);
    font-size: 20px;
    line-height: 1.8;
    font-weight: bold;
    color: #fff;
    background-color: #13489d;
    padding: 0 8px;
    margin-right: 10px;
}

#service dl dd {
    padding: 10px 0 30px;
}

#service dl dd:last-of-type {
	padding-bottom: 0;
}

#service section:nth-of-type(2) h4 {
    display: inline-block;
    background-color: #000;
    color: #fff;
    font-weight: bold;
    font-size: 14px;
    padding: 5px 14px;
    border-radius: 3px;
    margin-bottom: 10px;
}

#service section:nth-of-type(2) h4:not(:first-of-type) {
    margin-top: 30px;
}

#service section:nth-of-type(2) p {
    margin-top: 10px;
}

@media only screen and (max-width: 768px) {

    #service dl dt {
        font-size: 16px;
    }

}
